
/*------------------------------------------------------------------
Project:	Butterfly
Version:	1.0
Last change:	05/03/15 []
Assigned to:	Alex zaymund (vf), Mike Prestazilla (sl)
Primary use:	Responsive
-------------------------------------------------------------------*/

@media only screen and (max-width:1200px) and (min-width:700px) {
.quick-access {
	margin: -35px 0 0 12px!important
}
.footer-newsletter .widget_text {
	width: 47%
}
.footer-newsletter .widget_text h3 {
	font-size: 15px
}
.footer-newsletter .widget_text {
	font-size: 14px;
	font-weight: normal
}
.footer-newsletter .textwidget {
	text-align: left
}
.footer-newsletter {
	text-align: center
}
.footer-set .span3 {
	float: none!important;
	width: 47%!important
}
.footer-info img {
	width: 100%;
	height: auto
}
.container_9 .grid_2 {
	width: 270px;
	float: right
}
.col2-right #center_column {
	float: left;
	margin-right: 0;
	width: 705px
}
#pb-right-column {
	float: left;
	width: 324px
}
#pb-right-column img {
	width: 100%;
	height: auto
}
.products-grid li.item {
	max-width: 215px
}
.btn-circle {
	margin: 7px 0 3px
}
.promo-home li {
	max-width: 28%
}
.category-list li {
	width: 300px
}
.category-list li img {
	width: 100%
}
.category-list li {
	width: 313px
}
.thumbnails img {
	width: 100%;
	height: auto
}
html .form-add-comment textarea {
	width: 420px
}
}
@media only screen and (max-width:1000px) {
#right_column, #left_column {
	width: 100%!important
}
}
@media only screen and (max-width:1000px) {
body {
	-webkit-text-size-adjust: none
}
BUTTON, INPUT[type="button"], INPUT[type="submit"], INPUT[type="reset"] {
	-webkit-appearance: button;
	-moz-appearance: button;
	-ms-appearance: button;
	-o-appearance: button;
	appearance: button;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}
.iview-caption, .iview-directionNav {
	display: none!important
}
.top-select {
	display: inline-block;
	margin: 0 auto 20px auto!important;
	text-align: center;
	width: 100%
}
.top-select .styled-select {
	display: inline-block;
	float: none
}
html .show-search #searchbox {
	display: block;
	float: none;
	margin: 10px auto 0!important;
	right: 0!important;
	width: 200px
}
.quick-access li {
	margin-bottom: 10px
}
.cart-icon {
	margin-left: 0;
	overflow: hidden;
	width: auto
}
.footer-newsletter {
	height: auto!important
}
.footer-newsletter form input[type="text"] {
	margin-bottom: 20px;
	max-width: 170px;
	float: left
}
.footer-newsletter .fot-1 {
	display: none!important
}
.thumbnails img {
	width: 100%;
	height: auto
}
#center_column {
	width: 100%!important
}
.footer-info img {
	width: 100%;
	height: auto
}
html .products-grid {
	width: 100%
}
html .products-grid li.item {
	width: 30%
}
.promo-home li {
	width: 26%!important
}
.promo-home li img {
	width: 100%!important
}
.category-list li {
	margin-right: 2%;
	width: 32%!important
}
.category-list li img {
	width: 100%!important
}
#pb-right-column {
	float: left;
	width: 49%
}
#pb-left-column {
	float: right;
	margin-left: 0;
	width: 49%!important
}
#pb-right-column img {
	width: 100%;
	height: auto
}
}
@media only screen and (max-width:900px) {
body {
	-webkit-text-size-adjust: none;
	min-width: 320px
}
BUTTON, INPUT[type="button"], INPUT[type="submit"], INPUT[type="reset"] {
	-webkit-appearance: button;
	-moz-appearance: button;
	-ms-appearance: button;
	-o-appearance: button;
	appearance: button;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0
}
.thumbnails img {
	width: 100%;
	height: auto
}
.logo {
	display: block;
	float: none;
	left: 0;
	margin: 20px!important;
	padding: 0!important;
	position: relative;
	text-align: center;
	width: auto
}
#header {
	height: auto!important;
	padding: 0 0 0!important
}
.navbar-header {
	float: none!important
}
.top-info {
	font-size: 12px;
	margin: 25px 0 15px;
	text-align: center
}
html .sidebar .block {
	margin-top: 30px
}
.top-links {
	float: none;
	height: auto;
	text-align: center
}
.navbar-header {
	position: relative
}
.yamm .navbar-toggle {
	left: 20px;
	position: absolute;
	top: -78px
}
html .loop-item .entry-main {
	float: none;
	max-width: 100%
}
html .loop-item .thumbnails {
	float: none;
	margin: 0;
	max-width: 100%
}
html #main-menu .dropdown-menu a {
	padding: 10px 20px
}
.navbar .nav.pull-right, .navbar .nav.pull-left {
	float: none!important;
	margin: 0;
	text-align: center
}
html #main-menu {
	background: none repeat scroll 0 0 #f9f7f7;
	float: none;
	margin: 0
}
.navbar .nav>li {
	display: inline-block;
	float: none;
	height: auto;
	text-align: left;
	width: 100%
}
.quick-access {
	display: inline-block;
	float: none;
	margin: 0 auto!important;
	padding: 0;
	text-align: center;
	width: 100%
}
.quick-access li {
	display: inline-block;
	vertical-align: top;
	float: none;
	margin-left: 0
}
.og-details {
	float: none!important;
	padding: 2%!important;
	width: 96%!important;
	float: none;
	height: auto;
	width: 100%;
	overflow: auto
}
.og-details a.or {
	display: none!important
}
html .og-details a {
	max-width: 100%!important
}
.og-expander {
	max-height: inherit!important
}
.og-expander-inner {
	width: auto!important
}
.og-grid li {
	max-height: inherit!important
}
html .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
	margin-right: 0
}
html .og-details a {
	display: block;
	left: 0;
	margin: 10px auto;
	max-width: 136px;
	padding: 10px 40px;
	text-align: center
}
.promo-home li {
	margin: 0 1% 1% 5%!important;
	min-height: 51px;
	padding: 4%;
	text-align: center;
	width: 18%!important
}
.promo-home li img {
	width: 100%!important
}
.category-list li {
	margin-left: 1%;
	margin-right: 1%;
	text-align: center;
	width: 31%!important
}
.category-list li img {
	width: 100%!important
}
#center_column {
	width: 100%!important
}
html .products-grid li.item {
	width: 100%!important
}
.width-carousel .products-grid li.item {
	width: auto!important
}
.products-list .product-image {
	display: block;
	float: none;
	height: auto;
	margin: 0;
	text-align: center;
	width: 100%
}
.products-list .product-image img {
	width: 100%;
	height: auto
}
.products-list .product-shop {
	padding-left: 20px
}
.products-list .product-shop {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding-bottom: 40px;
	position: relative
}
.products-list li.item .btn-set {
	bottom: 0;
	left: 0;
	position: absolute;
	text-align: center;
	width: 100%
}
.products-list .desc {
	margin: 0 0 15px
}
table, thead, tfoot, tbody {
	display: block
}
.cart tfoot, .cart thead {
	display: none
}
.input-qty-box .range, .input-qty-box .input .range li {
	float: none!important;
	margin: 0 auto;
	max-width: 130px;
	padding: 0 0 0 35px
}
.data-table tbody td dt, .cart-table .product-name {
	text-align: center
}
table th {
	padding: 5px!important;
	text-align: center!important;
	vertical-align: middle!important;
	display: none;
	width: 100%!important
}
table td {
	border-bottom: 0 none!important;
	display: inline-block;
	padding: 3%!important;
	text-align: center!important;
	vertical-align: middle!important;
	width: 94%!important
}
table tr {
	display: block
}
.col2-set .col-2, .col2-set .col-1, .col2-set {
	float: none;
	width: 100%
}
.cart .cart-collaterals .col2-set {
	float: none;
	width: 100%
}
.cart .totals {
	float: none;
	width: 100%
}
#login-form label {
	display: block;
	float: none;
	margin-left: 0;
	text-align: left;
	width: auto
}
.form-list label.required em {
	left: -8px;
	right: auto!important
}
.pagination ul {
	float: none;
	margin: 10px
}
.pagination .item-total {
	float: none;
	font-size: 13px;
	margin: 10px
}
html .pagination {
	display: inline-block;
	margin: 0;
	width: 100%
}
#footer .block {
	margin: 5%!important;
	width: 90%
}
html .social-icons {
	float: none;
	width: 100%;
	text-align: center;
	display: inline-block
}
html .copy {
	display: inline-block;
	float: none;
	padding-bottom: 10px;
	padding-top: 8px;
	text-align: center
}
html #pb-right-column, html #pb-left-column {
	float: none;
	width: 100%!important
}
.i-tab {
	border-bottom: 0 none!important;
	border-top: 1px solid #dadada;
	margin: 20px 0!important
}
.i-tab li {
	border-bottom: 1px solid #dadada!important;
	margin: 0!important;
	padding: 3%;
	width: 94%!important
}
.sort-select {
	float: none;
	margin-left: 17px;
	margin-top: 11px
}
.lg-panel {
	float: left
}
.footer-newsletter .span6 {
	padding: 0 5%!important;
	text-align: center;
	width: 100%!important
}
.footer-newsletter .fot-1 {
	display: none!important
}
html .footer-newsletter form {
	display: block;
	float: none;
	margin: 10px auto
}
html #short_description_block {
	display: none;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 15px;
	padding: 2%;
	position: relative;
	right: 0;
	top: 0;
	width: 96%;
	height: auto!important
}
#primary_block .bx-wrapper {
	margin: 0 70px
}
html #short_description_block {
	display: block!important;
	padding: 2%;
	position: relative;
	right: 0;
	top: 0;
	width: 100%
}
#short_description_block .add_to_wishlist::after {
	display: none!important
}
#short_description_block .add_to_wishlist, #short_description_block .compare.button {
	width: 100%!important
}
#short_description_block .yith-wcwl-add-to-wishlist {
	margin-left: 0!important;
	width: 100%!important
}
#short_description_block .compare.button {
	float: left!important
}
.shop-cart-form {
	display: block;
	float: none!important;
	width: 100%!important
}
.shop-cart-form td {
	text-align: center!important
}
.woocommerce table.shop_table {
	border-top: 0!important
}
.cart-collaterals {
	float: none!important;
	text-align: left;
	width: 100%!important
}
.cart-collaterals td {
	text-align: left!important
}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
	float: none!important
}
.cart_item .remove {
	display: inline-block!important;
	padding: 3px!important
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
	padding: 1% 1% 1% 10%!important
}
.footer-newsletter .widget_text, .footer-set {
	margin: 5%;
	width: 90%!important
}
.footer-newsletter .widget_text h3 {
	font-size: 15px
}
.footer-newsletter .widget_text {
	font-size: 14px;
	font-weight: normal
}
.footer-newsletter .textwidget {
	text-align: left
}
.footer-newsletter {
	text-align: center
}
.footer-set .span3 {
	float: none!important;
	width: 100%!important
}
.recommend-block h3.title-block {
	width: 94%!important;
	padding: 3%!important
}
.dl-menuwrapper {
	top: 1%!important
}
.breadcrumb {
	padding: 2%!important;
	width: 96%!important
}
html #search-global-form {
	border: 1px solid #4fc0e8;
	float: none;
	margin: 15px auto;
	max-width: 80%;
	position: relative;
	right: 0
}
#commentform input[type="text"] {
	padding: 1%;
	width: 98%!important
}
.btn-set {
	margin: 20px 0;
	text-align: center
}
}
@media only screen and (max-width:321px) {
html .category-list li {
	width: 98%!important
}
.iview-directionNav {
	display: none
}
#footer-absolute {
	display: none
}
.promo-home li {
	min-height: inherit!important
}
.breadcrumb {
	float: none!important;
	margin: 20px 0 0 0!important
}
.page-title {
	float: none
}
html .input-qty-box .range, html .input-qty-box .input .range li {
	float: none!important;
	margin: 0 auto;
	max-width: 100px;
	padding: 0
}
html .product_attributes .input-qty-box {
	float: none
}
.product_attributes button {
	clear: both;
	display: block;
	float: none;
	margin: 10px auto
}
}
